# Debian patches
disableopengltests.patch
fix_test_remove_qlibraryinfo.patch
wait_for_window_exposed.patch
remove_youtube_iframe.patch
riscv64-latomic.patch
python3.patch

# Ubuntu Touch
confined_appid_qmlscene.patch
qmlscene_use_default_surfaceformat.patch
